.pagination{
    width: 1200px;
    text-align: center;
    padding-left: 300px;
    margin: 30px auto;
}
.pagination li{
    list-style-type: none;
    min-width: 30px;
    min-height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    float: left;
    border: 1px solid #A0A0A0;
    margin-left: 3px;
    font-size: 12px;
}
.pagination .active{
    background-color: #18B3D4;
    color:#FFF;
}
.pagination li>a{
    color:#18B3D4;
}
.pagination .active>a{
    color:#FFF;
}
.layui-laypage-count a {
    display: inline-block;
    text-decoration: none;
    color: inherit
}